// flow-typed signature: b482444d18a666568720a31ed944fc26
// flow-typed version: <<STUB>>/react-with-gesture_v^2.0.4/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'react-with-gesture'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'react-with-gesture' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'react-with-gesture/dist/react-with-gesture.es' {
  declare module.exports: any;
}

declare module 'react-with-gesture/dist/react-with-gesture' {
  declare module.exports: any;
}

declare module 'react-with-gesture/rollup.config' {
  declare module.exports: any;
}

declare module 'react-with-gesture/src/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'react-with-gesture/dist/react-with-gesture.es.js' {
  declare module.exports: $Exports<'react-with-gesture/dist/react-with-gesture.es'>;
}
declare module 'react-with-gesture/dist/react-with-gesture.js' {
  declare module.exports: $Exports<'react-with-gesture/dist/react-with-gesture'>;
}
declare module 'react-with-gesture/rollup.config.js' {
  declare module.exports: $Exports<'react-with-gesture/rollup.config'>;
}
declare module 'react-with-gesture/src/index.js' {
  declare module.exports: $Exports<'react-with-gesture/src/index'>;
}
